Mission and Overview
NVD is the U.S. government repository of standards based vulnerability management data. This data enables automation of vulnerability management, security measurement, and compliance (e.g. FISMA).
Resource Status
NVD contains:

Last updated: 12/27/2014 3:51:42 AM

CVE Publication rate: 18.03

Email List

NVD provides four mailing lists to the public. For information and subscription instructions please visit NVD Mailing Lists

Workload Index
Vulnerability Workload Index: 7.34
About Us
NVD is a product of the NIST Computer Security Division and is sponsored by the Department of Homeland Security's National Cyber Security Division. It supports the U.S. government multi-agency (OSD, DHS, NSA, DISA, and NIST) Information Security Automation Program. It is the U.S. government content repository for the Security Content Automation Protocol (SCAP).

National Cyber Awareness System

Vulnerability Summary for CVE-2010-1425

Original release date: 04/15/2010
Last revised: 04/16/2010
Source: US-CERT/NIST

Overview

F-Secure Internet Security 2010 and earlier; Anti-Virus for Microsoft Exchange 9 and earlier, and for MIMEsweeper 5.61 and earlier; Internet Gatekeeper for Windows 6.61 and earlier, and for Linux 4.02 and earlier; Anti-Virus 2010 and earlier; Home Server Security 2009; Protection Service for Consumers 9 and earlier, for Business - Workstation security 9 and earlier, for Business - Server Security 8 and earlier, and for E-mail and Server security 9 and earlier; Mac Protection build 8060 and earlier; Client Security 9 and earlier; and various Anti-Virus products for Windows, Linux, and Citrix; does not properly detect malware in crafted (1) 7Z, (2) GZIP, (3) CAB, or (4) RAR archives, which makes it easier for remote attackers to avoid detection.

Impact

CVSS Severity (version 2.0):
CVSS v2 Base Score: 5.0 (MEDIUM) (AV:N/AC:L/Au:N/C:N/I:P/A:N) (legend)
Impact Subscore: 2.9
Exploitability Subscore: 10.0
CVSS Version 2 Metrics:
Access Vector: Network exploitable
Access Complexity: Low
Authentication: Not required to exploit
Impact Type: Allows unauthorized modification

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

External Source: SECTRACK
Name: 1023843
External Source: SECTRACK
Name: 1023842
External Source: SECTRACK
Name: 1023841
External Source: CONFIRM
Name: http://www.f-secure.com/en_EMEA/support/security-advisory/fsc-2010-1.html
Type: Advisory; Patch Information
External Source: SECUNIA
Name: 39396
Type: Advisory
External Source: VUPEN
Name: ADV-2010-0855
Type: Advisory; Patch Information

Vulnerable software and versions

+ Configuration 1
+ OR
* cpe:/a:f-secure:f-secure_internet_security:2010 and previous versions
* cpe:/a:f-secure:f-secure_internet_security:7.02
* cpe:/a:f-secure:f-secure_internet_security
* cpe:/a:f-secure:f-secure_internet_security:2009
* cpe:/a:f-secure:f-secure_internet_security:2007::second
* cpe:/a:f-secure:f-secure_internet_security:2008
* cpe:/a:f-secure:f-secure_internet_security:2007:second_edition
* cpe:/a:f-secure:f-secure_internet_security:2007
* cpe:/a:f-secure:f-secure_internet_security:2006
* cpe:/a:f-secure:f-secure_internet_security:2005
* cpe:/a:f-secure:f-secure_internet_security:2004
* cpe:/a:f-secure:f-secure_internet_security:2003
* cpe:/a:f-secure:internet_gatekeeper:6.61:-:windows and previous versions
* cpe:/a:f-secure:internet_gatekeeper:4.02:-:linux and previous versions
* cpe:/a:f-secure:home_server_security:2009
+ Configuration 2
+ OR
* cpe:/a:f-secure:f-secure_anti-virus:2010 and previous versions
* cpe:/a:f-secure:f-secure_anti-virus:5.54::client_security
* cpe:/a:f-secure:f-secure_anti-virus:6.03::client_security
* cpe:/a:f-secure:f-secure_anti-virus:6.02::client_security
* cpe:/a:f-secure:f-secure_anti-virus:4.52::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:4.64::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:4.51::linux_servers
* cpe:/a:f-secure:f-secure_anti-virus:4.52::linux_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.5::citrix_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.52::citrix_servers
* cpe:/a:f-secure:f-secure_anti-virus:2.16::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:4.51::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:5.61::mimesweeper
* cpe:/a:f-secure:f-secure_anti-virus:5.41::windows_servers
* cpe:/a:f-secure:f-secure_anti-virus:4.62::samba_servers
* cpe:/a:f-secure:f-secure_anti-virus:4.51::linux_workstations
* cpe:/a:f-secure:f-secure_anti-virus:4.64::linux_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.5::mimesweeper
* cpe:/a:f-secure:f-secure_anti-virus:5.41::mimesweeper
* cpe:/a:f-secure:f-secure_anti-virus:5.0::linux_server_security
* cpe:/a:f-secure:f-secure_anti-virus:5.11::linux_client_security
* cpe:/a:f-secure:f-secure_anti-virus:5.11::linux_server_security
* cpe:/a:f-secure:f-secure_anti-virus:5.40::workstations
* cpe:/a:f-secure:f-secure_anti-virus:5.52::windows_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.0::linux_client_security
* cpe:/a:f-secure:f-secure_anti-virus:5.44::workstations
* cpe:/a:f-secure:f-secure_anti-virus:4.50_hotfix_2::linux
* cpe:/a:f-secure:f-secure_anti-virus:4.51_hotfix_2::linux
* cpe:/a:f-secure:f-secure_anti-virus:4.50_hotfix_1::linux
* cpe:/a:f-secure:f-secure_anti-virus
* cpe:/a:f-secure:f-secure_anti-virus:5.42::windows_servers
* cpe:/a:f-secure:f-secure_anti-virus:4.52::linux
* cpe:/a:f-secure:f-secure_anti-virus:5.42::mimesweeper
* cpe:/a:f-secure:f-secure_anti-virus:4.60::samba_servers
* cpe:/a:f-secure:f-secure_anti-virus:2009
* cpe:/a:f-secure:f-secure_anti-virus:2007::second
* cpe:/a:f-secure:f-secure_anti-virus:5.51::citrix_servers
* cpe:/a:f-secure:f-secure_anti-virus:6.01::client_security
* cpe:/a:f-secure:f-secure_anti-virus:2007:second_edition
* cpe:/a:f-secure:f-secure_anti-virus:2008
* cpe:/a:f-secure:f-secure_anti-virus:6.01::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:5.52::mimesweeper
* cpe:/a:f-secure:f-secure_anti-virus:2003
* cpe:/a:f-secure:f-secure_anti-virus:4.65::linux_servers
* cpe:/a:f-secure:f-secure_anti-virus:2.16
* cpe:/a:f-secure:f-secure_anti-virus:5.5::windows_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.43::workstations
* cpe:/a:f-secure:f-secure_anti-virus:6.2::firewalls
* cpe:/a:f-secure:f-secure_anti-virus:4.52::linux_workstations
* cpe:/a:f-secure:f-secure_anti-virus:5.51::mimesweeper
* cpe:/a:f-secure:f-secure_anti-virus:5.55::client_security
* cpe:/a:f-secure:f-secure_anti-virus:5.01::linux_client_security
* cpe:/a:f-secure:f-secure_anti-virus:5.52::client_security
* cpe:/a:f-secure:f-secure_anti-virus:5.01::linux_server_security
* cpe:/a:f-secure:f-secure_anti-virus:5.5::client_security
* cpe:/a:f-secure:f-secure_anti-virus:4.61::linux_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.42::file_servers
* cpe:/a:f-secure:f-secure_anti-virus:4.61::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:5.41::file_servers
* cpe:/a:f-secure:f-secure_anti-virus:5.42::workstations
* cpe:/a:f-secure:f-secure_anti-virus:5.41::workstations
* cpe:/a:f-secure:f-secure_anti-virus:5.44
* cpe:/a:f-secure:f-secure_anti-virus:5.43
* cpe:/a:f-secure:f-secure_anti-virus:5.51
* cpe:/a:f-secure:f-secure_anti-virus:5.5
* cpe:/a:f-secure:f-secure_anti-virus:5.54
* cpe:/a:f-secure:f-secure_anti-virus:::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:5.52
* cpe:/a:f-secure:f-secure_anti-virus:5.56
* cpe:/a:f-secure:f-secure_anti-virus:5.55
* cpe:/a:f-secure:f-secure_anti-virus:5.01
* cpe:/a:f-secure:f-secure_anti-virus:4.50::linux
* cpe:/a:f-secure:f-secure_anti-virus:5.0.2
* cpe:/a:f-secure:f-secure_anti-virus:5.2.1
* cpe:/a:f-secure:f-secure_anti-virus:5.11
* cpe:/a:f-secure:f-secure_anti-virus:5.40
* cpe:/a:f-secure:f-secure_anti-virus:5.3.0
* cpe:/a:f-secure:f-secure_anti-virus:5.42
* cpe:/a:f-secure:f-secure_anti-virus:5.41
* cpe:/a:f-secure:f-secure_anti-virus:4.51_hotfix_2
* cpe:/a:f-secure:f-secure_anti-virus:4.52
* cpe:/a:f-secure:f-secure_anti-virus:4.60
* cpe:/a:f-secure:f-secure_anti-virus:4.61
* cpe:/a:f-secure:f-secure_anti-virus:4.62
* cpe:/a:f-secure:f-secure_anti-virus:4.64
* cpe:/a:f-secure:f-secure_anti-virus:4.65
* cpe:/a:f-secure:f-secure_anti-virus:5.0
* cpe:/a:f-secure:f-secure_anti-virus:2004
* cpe:/a:f-secure:f-secure_anti-virus:2005
* cpe:/a:f-secure:f-secure_anti-virus:2006
* cpe:/a:f-secure:f-secure_anti-virus:2007
* cpe:/a:f-secure:f-secure_anti-virus:4.50
* cpe:/a:f-secure:f-secure_anti-virus:4.50_hotfix_1
* cpe:/a:f-secure:f-secure_anti-virus:4.50_hotfix_2
* cpe:/a:f-secure:f-secure_anti-virus:4.51
* cpe:/a:f-secure:f-secure_anti-virus:4.65::linux_gateways
* cpe:/a:f-secure:f-secure_anti-virus:6.02
* cpe:/a:f-secure:f-secure_anti-virus:6.03
* cpe:/a:f-secure:f-secure_anti-virus:5.61
* cpe:/a:f-secure:f-secure_anti-virus:6.01
* cpe:/a:f-secure:f-secure_anti-virus:6.2
* cpe:/a:f-secure:f-secure_anti-virus:6.2::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:6.40::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus_client_security
* cpe:/a:f-secure:f-secure_anti-virus_for_mimesweeper:5.61
* cpe:/a:f-secure:f-secure_anti-virus:6.21::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:7.02
* cpe:/a:f-secure:f-secure_anti-virus_linux_client_security
* cpe:/a:f-secure:f-secure_anti-virus_linux_server_security
* cpe:/a:f-secure:f-secure_anti-virus:7.00::windows_servers
* cpe:/a:f-secure:f-secure_anti-virus:7.00::workstations
* cpe:/a:f-secure:f-secure_anti-virus:6.60::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:6.61::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:7.00::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:7.00::client_security
* cpe:/a:f-secure:f-secure_anti-virus_for_windows_servers:8.00
* cpe:/a:f-secure:f-secure_anti-virus_for_citrix_servers:7.00
* cpe:/a:f-secure:f-secure_anti-virus_linux_server_security:5.54
* cpe:/a:f-secure:f-secure_anti-virus_for_microsoft_exchange:7.10
* cpe:/a:f-secure:f-secure_anti-virus_for_microsoft_exchange:7.00
* cpe:/a:f-secure:f-secure_anti-virus_for_microsoft_exchange:6.62
* cpe:/a:f-secure:f-secure_anti-virus_for_linux:4.65
* cpe:/a:f-secure:f-secure_anti-virus_for_linux
* cpe:/a:f-secure:f-secure_anti-virus_linux_client_security:5.53
* cpe:/a:f-secure:f-secure_anti-virus_for_workstations:5.44
* cpe:/a:f-secure:f-secure_anti-virus_for_workstations:7.00
* cpe:/a:f-secure:f-secure_anti-virus_for_workstations:7.10
* cpe:/a:f-secure:f-secure_anti-virus_for_workstations
* cpe:/a:f-secure:f-secure_anti-virus_client_security:6.04
* cpe:/a:f-secure:f-secure_anti-virus_client_security:7.01
* cpe:/a:f-secure:f-secure_anti-virus_client_security:7.10
* cpe:/a:f-secure:f-secure_anti-virus:6.30::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:6.31::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus:6.30_sr1::ms_exchange
* cpe:/a:f-secure:f-secure_anti-virus_linux_server_security:5.52
* cpe:/a:f-secure:f-secure_anti-virus_linux_server_security:5.30
* cpe:/a:f-secure:f-secure_anti-virus:6.60
* cpe:/a:f-secure:f-secure_anti-virus:6.61
* cpe:/a:f-secure:f-secure_anti-virus:6.31
* cpe:/a:f-secure:f-secure_anti-virus:6.40
* cpe:/a:f-secure:f-secure_anti-virus_linux_client_security:5.30
* cpe:/a:f-secure:f-secure_anti-virus_linux_client_security:5.52
* cpe:/a:f-secure:f-secure_anti-virus:7.00
* cpe:/a:f-secure:f-secure_anti-virus_client_security:6.03
* cpe:/a:f-secure:f-secure_anti-virus_linux_client_security:5.54
* cpe:/a:f-secure:f-secure_anti-virus:6.30
* cpe:/a:f-secure:f-secure_anti-virus:6.30_sr1
* cpe:/a:f-secure:f-secure_anti-virus_for_workstations:7.11
* cpe:/a:f-secure:f-secure_anti-virus:6.21
* cpe:/a:f-secure:anti-virus:6.62:-:microsoft_exchange
* cpe:/a:f-secure:anti-virus:7.0:-:microsoft_exchange
* cpe:/a:f-secure:anti-virus:7.10:-:microsoft_exchange
* cpe:/a:f-secure:anti-virus:9.00:-:microsoft_exchange and previous versions

* Denotes Vulnerable Software
Changes related to vulnerability configurations

Technical Details

Vulnerability Type (View All)